/*overflow:hidden;*/
.mobile-menu-hidden { display: none; height: 100px;}
.mobile-menu-unhidden { display: block; float: left; height: 100px;}

#mobile-menu-button {
    font-size:10px; /* Change to alter button size */
    font-family:verdana !important;
    font-weight:normal !important;
    font-style:normal !important;
    height:1em;
    width:1em;
    background:#777;
    cursor:pointer;
    position:absolute; /* Also works with absolute */
    top:1px;
    right:0px;
    border:0.0em solid #555;
}

#mobile-menu-button:after {
    content:'\2261';
    color:#fff;
    position:absolute;
    top:0.39em;
    left:0.036em;
    line-height:0em;
}

#mobile-menu-button:active {
    top:1px;
    right:0px;
}

#mobile-menu {
    position:absolute;
    top:50px;
    right:0px;
    height:auto;
    border:0.1em solid white;
    background:#000;
    font-size:12px;
    font-family:"PT Serif",Helvetica,Arial,sans-serif;
    color:#FFF;
    padding:0em;
    text-align:left;
    z-index:5;
}

#mobile-menu h3 { color: white; font-family:"PT Serif",Helvetica,Arial,sans-serif; font-size:15px; font-weight: normal; display:inline;}

#mobile-menu ul {
    list-style-type: none;
    padding: 0;
    margin-left: 0em;
}

#mobile-menu li {
    background-repeat: no-repeat;
    background-position: 0.3em;
    padding: 0;
}

#mobile-menu li.selected {
    background-image: url("/image/BulletArrow.jpg");
    background-repeat: no-repeat;
    background-position: 0.3em;
    padding: 0;
}

#mobile-menu ul li a:link { display:block;padding: 10px 20px;color: white; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
#mobile-menu ul li a:visited { display:block;padding: 10px 20px;color: white; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
#mobile-menu ul li a:hover { display:block;padding: 10px 20px;color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }

#mobile-purchaseTable {
    display: none;
}

#purchaseTable {
    display: block;
}

body {
background:#fff;
margin:0;
padding:0;
font-size:12px;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
color:#444;
}

#leftMenu {
position: relative;
width: 140px;
color: darkgreen;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
font-size:13px;
}

#dotBorder {
border-width: .2em;
border-style: dotted;
border-color: #900;
}

#leftMenu h3 { color: purple; font-family:"PT Serif",Helvetica,Arial,sans-serif; font-size:15px; font-weight: normal; display:inline;}

#leftMenu ul
{
list-style-type: none;
padding: 0;
margin-left: 0em;
}

#leftMenu li
{
background-repeat: no-repeat;
background-position: 0.3em;
padding-left: 1.8em;
padding-bottom: 0.2em;
padding-top: 0.2em;
}

#leftMenu li.selected
{
background-image: url("/image/BulletArrow.jpg");
background-repeat: no-repeat;
background-position: 0.3em;
padding-left: 1.8em;
}

#leftMenuHeader { color: purple; font-family:"PT Serif",Helvetica,Arial,sans-serif; font-size:14px; font-weight: bold }
a:link { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
a:visited { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
a:hover { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: underline; text-transform: none }

a.linkFooter:link { color: #d8bfd8; font: 13px/normal Arial, Helvetica; text-decoration: underline; text-transform: none }
a.linkFooter:visited { color: #d8bfd8; font: 13px/normal Arial, Helvetica; text-decoration: underline; text-transform: none }
a.linkFooter:hover { color: #d8bfd8; font: 13px/normal Arial, Helvetica; text-decoration: underline; text-transform: none }

h1 { color: purple; font-family:arial,"PT Serif",Helvetica,Arial,sans-serif; font-size:17px; display:inline;}
h2 { color: purple; font-family:arial,"PT Serif",Helvetica,Arial,sans-serif; font-size:14px; display:inline;}
h3 { color: purple; font-family:arial,"PT Serif",Helvetica,Arial,sans-serif; font-size:15px; display:inline;}
p { color: purple; font-family:arial,"PT Serif",Helvetica,Arial,sans-serif; font-size:17px; display:inline;}

.article-content p {
font-family: "PT Serif",Helvetica,Arial,sans-serif;
font-weight: 400;
font-size: 17px;
line-height: 1.7em;
margin-bottom: 20px;
}
.article-content a:link { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
.article-content a:visited { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: none; text-transform: none }
.article-content a:hover { color: blue; font: 17px/normal "PT Serif",Helvetica,Arial,sans-serif; text-decoration: underline; text-transform: none }

#hor-zebra{
    font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size:17px;
    text-align:left;
    border-collapse:collapse;
    margin:20px;
}
#hor-zebra th{
    font-size:17px;
    font-weight:normal;
    color:#039;
    padding:10px 8px;
}
#hor-zebra td{
    color:#669;
    padding:8px;
}
#hor-zebra .odd{
    background:#ededff;
}
#ver-zebra{
    font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size:17px;
    text-align:left;
    border-collapse:collapse;
    margin:0 20px 20px 20px;
}
#ver-zebra th{
    font-size:17px;
    font-weight:normal;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    color:#039;
    padding:12px 15px;
}
#ver-zebra td{
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    color:#669;
    padding:8px 15px;
}
.vzebra-odd{
    background:#eff2ff;
}
.vzebra-even{
    background:#e8edff;
}
#solid-table{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:17px;text-align:left;border-collapse:collapse;margin:20px;}#solid-table th{font-size:17px;font-weight:normal;color:#039;padding:10px 8px;}#solid-table td{color:#669;padding:8px;}#solid-table .odd{background:#ededff;}#ver-zebra{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:17px;text-align:left;border-collapse:collapse;margin:0 20px 20px 20px;}#ver-zebra th{font-size:17px;font-weight:normal;border-right:1px solid #fff;border-left:1px solid #fff;color:#039;padding:12px 15px;}#ver-zebra td{border-right:1px solid #fff;border-left:1px solid #fff;color:#669;padding:8px 15px;}.vzebra-odd{background:#eff2ff;}.vzebra-even{background:#e8edff;}

#nav {
background:url("../image/backtest.png") repeat 0 0;
position:relative;
top:70px;
height:384px;
z-index:0;
}

#navPage {
background:url('/image/backtest.png') repeat 0 0;
position:relative;
top:70px;
min-width:913px;
/*width:100%;
margin-left: auto;
margin-right: auto;*/
height:120px;
z-index:0;
}

#pageMiddleBar {
background:url("../image/pageMiddleBar.png") no-repeat;
position:relative;
top:-60px;
left:0px;
width:913px;
height:45px;
margin-left: auto;
margin-right: auto;
}

#pageTitle {
position:relative;
top:-30px;
left:40px;
height:15px;
width:345px;
color: white; font-family:"PT Serif",Helvetica,Arial,sans-serif; font-size:23px; display:inline;
}

#pageTag {
position:relative;
top:-8px;
left:650px;
height:15px;
width:300px;
color: white; font-family:"PT Serif",Helvetica,Arial,sans-serif; font-size:17px;
}

#logo {
background:url("../image/iMagicLogo.png") no-repeat;
position:absolute;
top:10px;
left:30px;
width:367px;
height:127px;
color:#FFFFFF;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
text-decoration: none;
font-size:15px;
text-align:center;
padding-top:30px;
}

#imagiclogo {
background:url("../image/iMagicLogo.png") no-repeat;
position:absolute;
top:15px;
left:780px;
width:68px;
height:81px;
color:#FFFFFF;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
text-decoration: none;
font-size:14px;
text-align:center;
padding-top:10px;
}

#frontPageLogoBig {
background:url("../image/FleetLogoBig.png") no-repeat;
position:absolute;
top:-265px;
left:415px;
width:420px;
height:55px;
color:#FFFFFF;
font-family:arial,"PT Serif",Helvetica,Arial,sans-serif;
font-size:20px;
text-align:center;
padding-top:20px;
}

#frontPageTag {
position:absolute;
top:-190px;
left:415px;
height:15px;
width:345px;
z-index:4;
color:#FFFFFF;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
font-size:14px;
}

#frontPageTag2 {
position:absolute;
top:-150px;
left:415px;
height:15px;
width:345px;

z-index:4;
color:#FFFFFF;
background-color:#3e2e85;
padding:7px;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
font-size:14px;
}

#frontPageTag3 {
position:absolute;
top:-110px;
left:415px;
height:15px;
width:345px;

z-index:4;
color:#FFFFFF;
background-color:#3e2e85;
padding:7px;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
font-size:14px;
}

#topMenuBackground {
background:url("../image/Tour_TopMenu_Background.png") no-repeat;
position:relative;
top:-80px;
height:147px;
width:908px;
z-index:2;
margin-left: auto ;
margin-right: auto ;
}

#topMobileMenuBackground {
visibility: hidden;
display: none;
background-image:url("../image/BlackChunk.jpg");
background-repeat:repeat-x;
position:relative;

height:52px;
text-align: center;
margin-left: auto ;
margin-right: auto ;
}

#logoMobile {
background:url("../image/FleetLogoSmall.png") no-repeat;
position:absolute;
top:10px;
left:5px;
width:220px;
height:20px;
color:#FFFFFF;
font-family:"PT Serif",Helvetica,Arial,sans-serif;
text-decoration: none;
font-size:15px;
text-align:right;
padding-top:8px;
}


#footer {
background-image:url("../image/BlackChunk.jpg");
background-repeat:repeat-x;
height:52px;
min-width:913px;
text-align: center;
clear: both;
}

#middleMenuBackground {
background:url("../image/MiddleMenuBackground.png") no-repeat;
position:relative;

top:180px;
left:0px;
height:64px;
width:908px;
margin-left: auto ;
margin-right: auto ;
}

#bigHome {
background:url("../image/FleetTruckSoftwareBig.png") no-repeat;
position:absolute;
top:-320px;
left:-50px;
width:576px;
height:425px;
z-index:3;
}







/*
*	Top Menu
*/
ul.cssmenu {
list-style: none;
padding: 0px;

position:relative;
top:30px;
left:415px;
width:327px;

}

.displace {
position: absolute;
left: -5000px;
}

ul.cssmenu li {
float: left;
}

ul.cssmenu li a {
display: block;

height: 34px;
background: url('../image/Tour_TopMenu_Buttons.png');
}

/*
*	Normal Links
*/
ul.cssmenu li.home a {
background-position: 0 0;
width: 80px;
}

ul.cssmenu li.buy a {
background-position: -79px 0;
width: 61px;
}

ul.cssmenu li.download a {
background-position: -140px 0;
width: 100px;
}

ul.cssmenu li.support a {
background-position: -240px 0;
width: 86px;
}

/*
*	Hover Links
*/
ul.cssmenu li.home a:hover {
background-position: 0 -36px;
width: 80px;
}

ul.cssmenu li.buy a:hover {
background-position: -79px -36px;
width: 61px;
}

ul.cssmenu li.download a:hover {
background-position: -140px -36px;
width: 100px;
}
ul.cssmenu li.support a:hover {
background-position: -240px -36px;
width: 86px;
}


/*
*	Middle Menu
*/
ul.middlemenu {
list-style: none;
padding: 0px;

position:absolute;
top:-75px;
left:410px;
width:449px;
 z-index:3;
}

.displace {
position: absolute;
left: -5000px;
}

ul.middlemenu li {
float: left;
}

ul.middlemenu li a {
display: block;

height: 135px;
background: url('../image/Tour_MiddleMenu_Buttons3.png');
}

/*
*	Normal Links
*/
ul.middlemenu li.download a {
background-position: 0 0;
width: 112px;
}

ul.middlemenu li.features a {
background-position: -112px 0;
width: 114px;
}

ul.middlemenu li.learnmore a {
background-position: -226px 0;
width: 112px;
}

ul.middlemenu li.buynow a {
background-position: -337px 0;
width: 111px;
}

/*
*	Hover Links
*/
ul.middlemenu li.download a:hover {
background-position: 0 -134px;
width: 112px;
}

ul.middlemenu li.features a:hover {
background-position: -112px -134px;
width: 114px;
}

ul.middlemenu li.learnmore a:hover {
background-position: -226px -134px;
width: 112px;
}
ul.middlemenu li.buynow a:hover {
background-position: -337px -134px;
width: 111px;
}

#contentLeft {
float:left;
width:150px;
margin-left: 10px;
}


#contentRight {
float: right;
width: 220px;
margin-right: 10px;
}

#content { 
margin-left: 170px;
margin-right: 240px;
top: 10px;
}

#contentNoRight { 
margin-left: 170px;
margin-right: 50px;
top: 10px;
}

#main {
text-align: left;
margin: 0px auto;
padding: 0px;
border:0;
}

#container {
position:relative;
top:90px;
margin: 0 auto;
}

#boxshot {
display: table;
padding: 0px;
width:100%;
}

/*tablet styles*/
@media only screen and (min-width:481px) and (max-width:768px) {
    #leftMenu h3 {
        color: purple;
        font-family:"PT Serif",Helvetica,Arial,sans-serif;
        font-size:17px;
        font-weight: normal;
        display:inline;
    }

    #leftMenu li {
        font-size:20px;
        background-position: 0.3em;
        padding-left: 1.3em;
        padding-bottom: 0.2em;
        padding-top: 0.2em;
    }

    #leftMenu li.selected {
        background-image: url("/image/BulletArrow.jpg");
        background-repeat: no-repeat;
        background-position: 0.3em;
        padding-left: 1.3em;
    }

    #navPage {
        width:768px;
        min-width:0;
    }
    #topMenuBackground {
        width:768px;
    }
    #pageMiddleBar {
        width:768px;
    }
    #pageTag {
        left:450px;
    }
    #footer{
        width:768px;
        min-width:0px;
    }
    ul.cssmenu {
        left:355px;
    }
}

/*mobile styles*/
@media only screen and (max-width:480px) {
    body {
        width: 320px;
        margin: 0 auto;
    }
    pre {
        font-size: 1em;
        padding: .5em;
        white-space: -moz-pre-wrap !important;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        white-space: pre-wrap;
        word-wrap: break-word;
    }

    #container {
        position:relative;
        top:0px;
        margin: 0 auto;
    }

    #contentNoRight {
        position:relative;
        top:0px;
        margin: 0 auto;
    }

    #navPage{
        visibility: hidden;
        display: none;
    }
    #nav {
        visibility: hidden;
        display: none;
        background:none;
        top:0px;
        height:0px;
        width:0px;
    }

    #contentLeft {
        visibility: hidden;
        display: none;
        float:left;
        width:0px;
        margin-left: 0px;
    }

    #contentRight {
        visibility: hidden;
        display: none;
        float: right;
        width: 0px;
        margin-right: 0px;
    }

    #boxshot
    {
        avisibility: hidden;
        adisplay: none;
    }

    #topMobileMenuBackground {
        visibility: visible;
        display: block;
    }

    #content {
        margin-left: 10px;
        margin-right: 10px;
        top: 10px;
    }

    #footer{
        min-width:0px;
    }

    #mobile-purchaseTable {
        display: block;
    }

    #purchaseTable {
        display: none;
    }

    .photos {
        background: rgb(136,176,195);
        padding:10px;
        overflow: hidden;
        border: 1px solid #ccc;
        width: 220px;
        margin: 0 auto;
    }
    .iMHRLogo {
        background: url(../image/iMagicHotelIcon54x30.png) no-repeat;
        width: 54px;
        height: 30px;
        margin: 5px 5px 5px;
        display: inline;
        float: left;
    }
    .photo2 {
        background: url(../_image/ny_02_sm) no-repeat;
        width: 200px;
        height: 200px;
        margin:10px 10px 20px;
    }
    .photo3 {
        background: url(../_image/ny_03_sm) no-repeat;
        width: 200px;
        height: 200px;
        margin:10px 10px 20px;
    }
    .photo4 {
        background: url(../_image/ny_04_sm) no-repeat;
        width: 200px;
        height: 200px;
        margin: 10px 10px 20px;
    }
}
